body {
   text-align: center;
   color: #888;
   background: #002200 url("../imagemagazin2/koszontoback.gif") -650px -450px;
   margin: 0;
   padding: 0; 

   font-family: Arial, sans-serif;
   font-size: 12px;
   line-height: 13px;
}
#focim {
   position: absolute;
   top: 0px;
   left:50% ; 
   width:1190px;  
   height:60px; 
   margin-left: -585px;
   font-family: Verdana, Arial, sans-serif;
   text-align: center;
   color: #97bab5;
   display: none;
}
#focim1 {
    text-align: center;
    font-size: 30px;
    line-height: 32px;
}

#magazinfelsoreteg {
   position: absolute; 
   top: 0; 
   left:0; 
   width:100%;
   height: 300px;  
   /*z-index: 1000;*/
   background: url("../imagemagazin2/parisexpo1900reteg.jpg");
   display: none;
}
/* ------------- szoveges reszek ----------------- */ 
#fejcim {
   position: absolute; 
   top: 50%;
   left:50% ; 
   width:850px;  
   height:50px; 
   margin-top: 245px;
   margin-left: -425px;
}
#alcim {
   position: absolute; 
   top: 50%;
   left:50% ; 
   width:850px;  
   height:50px; 
   margin-top: 260px;
   margin-left: -425px;
}
#mainalcim {
   position: absolute; 
   top: 50%;
   left:50% ; 
   width:890px;  
   height:50px; 
   margin-top: 290px;
   margin-left: -445px;
}


.fejcimek {
	font-family: Verdana, sans-serif, Arial;
	font-size: 11px;
	color: #a94b05;
	text-decoration: none;
	vertical-align: bottom;
}
.fejcimek2 {
	font-family: Verdana, sans-serif, Arial;
	font-size: 11px;
	color: #82b191;
	text-decoration: none;
}

/* -------------- a magazin szam reteg - legfelso kezdo reteg ------------ */
#magazinszamreteg {
   position: absolute; 
   top: 0; 
   left:0; 
   width:100%;  
   /*z-index: 1000;*/
   background: url("../imagemagazin2/koszonto0back.jpg") top repeat-x;
   background-color: #222;
}
#magazinszamcim {
   position: absolute; 
   top: 1%; 
   left:50%; 
   width: 1000px;  
   height:432px; 
   margin-left:-500px;
   /*z-index: 1001;*/
   display: none;
}
#magazinszamvirag {
   position: absolute; 
   top: 50%; 
   left:50%; 
   width: 1200px;  
   height:1000px; 
   margin-left:-600px;
   margin-top: -690px;
}
#magazinszamkep {
   position: absolute; 
   top: 50%; 
   left:50%; 
   width: 850px;  
   height:432px; 
   margin-left:-425px;
   margin-top: -216px;
   /*z-index: 1001;*/
   cursor: pointer;
}
/* -------------- koszonto ---------------- */ 
#koszontoszoveg {
   position: absolute; 
   top: 50%; 
   left:50%; 
   width:711px;  
   height:419px; 
   margin-left:-1525px;
   margin-top: -40px;
   background: url("../imagemagazin2/koszontoszovegkeret2.gif") no-repeat;
}
#koszontoszoveg #text {
   background: url("../imagemagazin2/tivadaralairasa.gif") no-repeat bottom center;
   margin: 70px 154px 0 185px;
   height:300px; 
   text-align: left;
   color: #fbe9aa;
   font-family: Verdana, Arial, sans-serif;
   font-size: 12px;
   line-height: 15px;
   text-align: justify;	
}

/* -------------- expoparis1900 ---------------- */ 
#paravanszoveg {
   position: absolute; 
   top: 50%; 
   left:50%; 
   width:600px;  
   height:264px; 
   margin-left:-1525px;
   margin-top: 90px;
   background: url("../imagemagazin2/wwszoveg.gif") no-repeat;
}
#paravanszoveg #text {
   margin: 47px 70px 0 60px;
   height:300px; 
   color: #fbe9aa;
   font-family: Verdana, Arial, sans-serif;
   font-size: 12px;
   line-height: 15px;
   text-align: justify;	
}
/* -------------- bukranedit ---------------- */ 
#bukraneditszoveg {
   position: absolute; 
   top: 50%; 
   left:50%; 
   width:600px;  
   height:264px; 
   margin-left:-1525px;
   margin-top: 90px;
   background: url("../imagemagazin2/wwszoveg.gif") no-repeat;
}
#bukraneditszoveg #text {
   margin: 47px 70px 0 60px;
   height:300px; 
   color: #fbe9aa;
   font-family: Verdana, Arial, sans-serif;
   font-size: 12px;
   line-height: 15px;
   text-align: justify;	
}
/* -------------- spiegel ---------------- */ 
#spiegelszoveg {
   position: absolute; 
   top: 50%; 
   left:50%; 
   width:600px;  
   height:264px; 
   margin-left:-1525px;
   margin-top: 90px;
   background: url("../imagemagazin2/wwszoveg.gif") no-repeat;
}
#spiegelszoveg #text {
   margin: 47px 70px 0 60px;
   height:300px; 
   color: #fbe9aa;
   font-family: Verdana, Arial, sans-serif;
   font-size: 12px;
   line-height: 15px;
   text-align: justify;	
}
/* -------------- lindenbaum ---------------- */ 
#lindenbaumszoveg {
   position: absolute; 
   top: 50%; 
   left:50%; 
   width:600px;  
   height:264px; 
   margin-left:-1525px;
   margin-top: 90px;
   background: url("../imagemagazin2/wwszoveg.gif") no-repeat;
}
#lindenbaumszoveg #text {
   margin: 47px 70px 0 60px;
   height:300px; 
   color: #fbe9aa;
   font-family: Verdana, Arial, sans-serif;
   font-size: 12px;
   line-height: 15px;
   text-align: justify;	
}
/* -------------- pava ---------------- */ 
#pavaszoveg {
   position: absolute; 
   top: 50%; 
   left:50%; 
   width:600px;  
   height:264px; 
   margin-left:-1525px;
   margin-top: 90px;
   background: url("../imagemagazin2/wwszoveg.gif") no-repeat;
}
#pavaszoveg #text {
   margin: 47px 70px 0 60px;
   height:300px; 
   color: #fbe9aa;
   font-family: Verdana, Arial, sans-serif;
   font-size: 12px;
   line-height: 15px;
   text-align: justify;	
}
/* -------------- keresztes ---------------- */ 
#keresztesszoveg {
   position: absolute; 
   top: 50%; 
   left:50%; 
   width:600px;  
   height:264px; 
   margin-left:-1525px;
   margin-top: 90px;
   background: url("../imagemagazin2/wwszoveg.gif") no-repeat;
}
#keresztesszoveg #text {
   margin: 47px 70px 0 60px;
   height:300px; 
   color: #fbe9aa;
   font-family: Verdana, Arial, sans-serif;
   font-size: 12px;
   line-height: 15px;
   text-align: justify;	
}
/* -------------- rippl ---------------- */ 
#ripplszoveg {
   position: absolute; 
   top: 50%; 
   left:50%; 
   width:600px;  
   height:264px; 
   margin-left:-1525px;
   margin-top: 90px;
   background: url("../imagemagazin2/wwszoveg.gif") no-repeat;
}
#ripplszoveg #text {
   margin: 47px 70px 0 60px;
   height:300px; 
   color: #fbe9aa;
   font-family: Verdana, Arial, sans-serif;
   font-size: 12px;
   line-height: 15px;
   text-align: justify;	
}
/* ----------------------------------------------- */
.noborder img {
   border: 0;
   margin: 0;
   text-decoration: none;
}
/* -------------- menu elemek ------------ */
#mainmenu {
   background: url("../imagemagazin2/wwmenu.gif") no-repeat;
   position: absolute; 
   top: 50%; 
   left:50%; 
   width:240px;  
   height:404px; 
   margin-top: -136px;
   margin-left: 232px;
   z-index: 1000;
   display: none;   /* js ben lesz latheto */
}
#mainmenuen {
   background: url("../imagemagazin2/wwmenuen.gif") no-repeat;
   position: absolute; 
   top: 50%; 
   left:50%; 
   width:240px;  
   height:404px; 
   margin-top: -186px;
   margin-left: 245px;
   z-index: 1000;
   display: none;  /* js ben lesz lathato  */  
}
#mainmenusor {
   position: absolute; 
   top:50%; 
   left:50% ; 
   width:140px;  
   height:250px; 
   margin-top: -70px;
   margin-left: 282px;
   
   color: #fbe9aa;
   font-family: Verdana, Arial, sans-serif;
   font-size: 12px;
   line-height: 14px;
   text-align: left;
   text-decoration: none;
   z-index: 1000;
   display: none;
}
.menusor {
   position: relative;
   top: 0px;
   left: 0px;
   text-decoration: none;
   color: #fbe9aa;
   border-bottom: #fbe9aa 1px solid;
   margin-bottom: 5px;
}

.menusor a {
   text-decoration: none;
   color: #fbe9aa;
} 
.menusor a:hover {
   color: #f00;
}
.menusor div {
   cursor: pointer;
} 
#mainmenuhazvissza {
   position: absolute; 
   top: 50%; 
   left:50%; 
   width:240px;  
   height:60px; 
   margin-top: 200px;
   margin-left: 245px;
   z-index: 1001;
}
#mainmenuhazvissza {
   width:240px;  
   height:60px; 
   z-index: 1001;
 }

/* ------------------ itt a nagy kozbenso kep --------------------- */
.dia {
}
#koszontodia {
   position: absolute; 
   top: -60px; 
   left:50%; 
   margin-left: -475px;
   width: 700px;
   display: none;
}
#paravandia {
   position: absolute; 
   top: 60px; 
   right:50%; 
   margin-right: -490px;
   width: 980px;
   height: 682px;
   display: none;
}
#spiegeldia {
   position: absolute; 
   left:0px; 
   top: 50%; 
   margin-top: -350px;
   width: 100%;
   display: none;
}
#bukraneditdia {
   position: absolute; 
   top: 50%; 
   right:50%; 
   margin-top: -307px;
   margin-right: -280px;
   width: 700px;
   display: none;
   border: 1px solid #fff;
}
#lindenbaumdia {
   position: absolute; 
   top: 10px; 
   left:50%; 
   margin-left: -462px;
   width: 745px;
   display: none;
}
#pavadia {
   position: absolute; 
   left:0px; 
   top: 50%; 
   margin-top: -350px;
   width: 100%;
   display: none;
}
#rippldia {
   position: absolute; 
   left:0px; 
   top: 60px; 
   width: 100%;
   display: none;
}
#keresztesdia {
   position: absolute; 
   left:50%; 
   margin-left: -345px;
   top: 60px; 
   width: 512px;
   display: none;
}

